DEPRECATED

# Property Description

The -moz-outline property specifies the outline of the element.

Note: This property was deprecated and support removed from Firefox 3.6. It is replaced by the outline property.

This property has the following syntax:

    -moz-outline:value

# Property Values

Value | Description
--- | ---
-moz-outline-color | Sets the color of the outline
-moz-outline-style | Sets the style of the left, right, top, and bottom borders of the object
-moz-outline-width | Sets the width of the outline
inherit | Specifies that the value of the property should be inherited from the parent element

# Browser Support

Firefox | IE | Chrome | Opera | Safari

# Miscellaneous Information

Inherited: | No
Defined In: | Mozilla Specific
Initial Value: | Mozilla Specific
Applies To: | All elements